/* =============================================================================
   Global Styles
   ========================================================================== */
  article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
  audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
  audio:not([controls]) { display: none; }[hidden] { display: none; }
  html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -webkit-font-smoothing: antialiased;}
  html, button, input, select, textarea { font-family: sans-serif; color: #222; }
  body { margin: 0; font-size: 1em; line-height: 1.4; }
  ::-moz-selection { background: #2fbdff; color: #fff; text-shadow: none; }
  ::selection { background: #2fbdff; color: #fff; text-shadow: none; }
  a { color: #00e; }a:visited { color: #551a8b; }a:hover { color: #06e; }a:focus { outline: thin dotted; }a:hover, a:active { outline: 0; }
  b, strong { font-weight: bold; }
  blockquote { margin: 1em 40px; }
  dfn { font-style: italic; }
  hr { display: block; height: 1px; border: 0; border-top: 2px dashed #eee; margin: 2em 0; padding: 0; }
  ins { background: #ff9; color: #000; text-decoration: none; }
  mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
  pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
  pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
  small { font-size: 85%; }
  sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
  sup { top: -0.5em; }
  sub { bottom: -0.25em; }
  ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
  dd { margin: 0 0 0 40px; }
  nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
  img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
  svg:not(:root) { overflow: hidden; }
  figure { margin: 0; }
  form { margin: 0; }
  fieldset { border: 0; margin: 0; padding: 0; }
  label { cursor: pointer; }
  legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
  button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
  button, input { line-height: normal; }
  button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
  button[disabled], input[disabled] { cursor: default; }
  input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
  input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
  input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
  button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
  textarea { overflow: auto; vertical-align: top; resize: vertical; }
  input:valid, textarea:valid {  }
  input:invalid, textarea:invalid { background-color: #f0dddd; }
  table { border-collapse: collapse; border-spacing: 0; }
  td { vertical-align: top; }
  h1, h2, h3, h4, h5, h6 {  -moz-font-feature-settings: "liga=1, kern=1";  -ms-font-feature-settings: "liga" 1, "kern" 1;  text-rendering: optimizeLegibility;  margin-bottom: 1.42382em;  font-weight: normal;  }
  p, ul, ol, dl, blockquote, .content img {  margin-bottom: 1.5em;  -webkit-hyphens: auto;  -moz-hyphens: auto;  hyphens: auto;  line-height: 1.5em;  font-size: 16px;  font-size: 1.6rem;}
  h1{font-size: 60px;font-size: 3.33333rem;margin-bottom: 0.495rem;}
  h2{font-size: 48px;font-size: 4.8rem;margin-bottom: 0.4em;margin-top: 0.3em;}
  h3{font-size: 36px;font-size: 2.6rem;margin-bottom: 1em;margin-top: 1em;}
  h4{font-size: 24px;font-size: 2.4rem;margin-bottom: .45em;}
  h5{font-size: 21px;font-size: 2.1rem;margin-bottom: 0.4em;}
  h6{font-size: 18px;font-size: 1rem;margin-bottom: 1.65rem;}
  li{margin-bottom: .6em;} #nav li{margin-bottom: 0px;}

  .chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

  /* =============================================================================
    Import Fonts
   ========================================================================== */


    @font-face {font-family: 'ProximaNova';font-weight: bold;font-style:normal;src: url('../webfonts/24DAD7_0_0.eot');src: url('../webfonts/24DAD7_0_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/24DAD7_0_0.woff') format('woff'),url('../webfonts/24DAD7_0_0.ttf') format('truetype');}


    @font-face {font-family: 'ProximaNova';font-weight: normal;font-style:  italic;src: url('../webfonts/24DAD7_1_0.eot');src: url('../webfonts/24DAD7_1_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/24DAD7_1_0.woff') format('woff'),url('../webfonts/24DAD7_1_0.ttf') format('truetype');}


    @font-face {font-family: 'ProximaNova';font-weight:bold;font-style:italic;src: url('../webfonts/24DAD7_2_0.eot');src: url('../webfonts/24DAD7_2_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/24DAD7_2_0.woff') format('woff'),url('../webfonts/24DAD7_2_0.ttf') format('truetype');}


    @font-face {font-family: 'ProximaNova';font-weight: normal;font-style: normal;src: url('../webfonts/24DAD7_3_0.eot');src: url('../webfonts/24DAD7_3_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/24DAD7_3_0.woff') format('woff'),url('../webfonts/24DAD7_3_0.ttf') format('truetype');}


  @font-face {
    font-family: "SSStandard";
    src: url('../webfonts/ss-standard.eot');
    src: url('../webfonts/ss-standard.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/ss-standard.woff') format('woff'),
         url('../webfonts/ss-standard.ttf')  format('truetype'),
         url('../webfonts/ss-standard.svg#SSStandard') format('svg');
    font-weight: normal;
    font-style: normal;
  }

  @media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
      font-family: "SSStandard";
      src: url('../webfonts/ss-standard.svg') format('svg');
    }
  }

  .icon { font-family: "SSStandard"; margin-left:10px;  }
  .icon.sml { font-size: 8px; margin-left: 6px; }


/* =============================================================================
   Grid Styles
   ========================================================================== */

  *, *:after, *:before {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
  .grid-pad {padding: 10px 0 0px 0px;}
  .grid:after {content: "";display: table;clear: both;}
  [class*='col-'] {float: left;}
  [class*='col-'] {margin-right: 18px;}
  [class*='col-']:last-of-type {margin-right: 0px;}
  .grid-pad > [class*='col-']:last-of-type {padding-right: 00px;}

  /* Full */     .col-1-1 {width: 100%;}
  /* Halves */   .col-1-2 {width: 50%;}
  /* Thirds */   .col-1-3 {width: 33.33%;}.col-2-3 {width: 66.66%;}
  /* Quarters */ .col-1-4 {width: 220px;overflow: hidden;}.col-2-4 {width: 50%;}.col-3-4 {width: 75%;}
  /* Fifths */   .col-1-5 {width:20%;}.col-2-5 {width:40%;}.col-3-5 {width:60%;}.col-4-5 {width:80%;}
  /* Sixths */   .col-1-6 {width:16.66%;}.col-2-6 {width:33.33%;}.col-3-6 {width:50%;}.col-4-6 {width:66.66%;}.col-5-6 {width:83.33%;}
  /* Sevenths */ .col-1-7 {width:14.28%;}.col-2-7 {width:28.57%;}.col-3-7 {width:42.85%;}.col-4-7 {width:57.14%;}.col-5-7 {width:71.42%;}.col-6-7 {width:85.71%;}
  /* Eighths */  .col-1-8 {width:12.5%;}.col-2-8 {width:25%;}.col-3-8 {width:37.5%;}.col-4-8 {width:50%;}.col-5-8 {width:62.5%;}.col-6-8 {width:75%;}.col-7-8 {width:87.5%;}

/* =============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */
  .hidden { display: none !important; visibility: hidden; }
  .clearfix:before, .clearfix:after { content: ""; display: table; }
  .clearfix:after { clear: both; }
  .clearfix { *zoom: 1; }

/* ============================================================================
   Typography
   ========================================================================== */

   body { font-size: 13px;  }

   h1, h2, h3, h4, h5, input, #nav { font-family: ProximaNova; font-weight: bold; font-style: normal; }

   h1 { }
   h2 { font-size: 32px; line-height: 1.2em; text-transform: uppercase;}
   h3 { font-size: 21px; line-height: 1.4em; font-weight: bold; text-transform: uppercase; }
   .copy table strong, h4 { font-size: 16px; font-weight: bold; }
   h5 {
    font-size: 16px;
 }
   h6 { }

   .blog h2 { }

   /* h3.light { text-transform: none; font-weight: normal; font-style: italic; } */
   .copy-left h3 {text-transform: none;font-weight: normal;font-style: normal;margin-bottom: 20px;border-bottom: 2px dashed #eee;padding-bottom: 15px;}
   .blocks { background: #77a942; color: #fff; padding: 1px 6px;}

   p { font-size: 1em; line-height: 1.7em; margin-bottom: 1.4em;}
   small { color: #8D8D8D; font-size: 1em; }

   ul {
    margin: 1em 0 2em;
 }
   ol { }

   .copy-left ul, .copy-left ol { font-size: 1em; }
   .copy-left li { padding-bottom: 0px; margin-bottom: 0.2em; }

   .postmeta { color: #8D8D8D; font-style: normal; font-weight: normal; margin-top: -4px; font-size: 12px; font-family: sans-serif;}

   a:link, a:visited { text-decoration: none; color: #267E3E; text-shadow:none; }
   a:link:hover { text-decoration: underline; }

   blockquote { padding: 25px; border:none; border-left: 2px dashed #eee; font-weight: normal; font-family: ProximaNova ; overflow: hidden; margin: 15px 0px;}
  .bottom blockquote { padding: 0px; margin: 0px; border: none;}
  blockquote em { font-family: ProximaNova; clear: both; float: left; margin-top: 8px; font-size: 16px; color: #3f3f3f; width: 100%; font-weight: bold;}
  .testimonial blockquote em {margin-top:0;line-height: 20px;margin-bottom: 1px; font-style: normal;}
.testimonial blockquote {font-size: 13px;font-family:Arial, sans-serif;line-height: 22px;}


  a.btn, p input[type="submit"] { padding: 10px 15px; text-decoration: none; border:none; outline: none; background: #77a942 !important; color: #FFF !important; font-size: 16px; }
  a.btn:hover, p input[type="submit"]:hover { text-decoration: none; border: none; background: #267e3e !important; }
  a.btn.big { padding:20px 25px; font-size: 21px; }

  p input[type="submit"] { padding:12px 15px 10px !important; }


  .postDesc h3 { margin: 0; }

 .copy table strong { display: block; margin-bottom: 10px; }
 .copy table strong br, .copy table br { display:none;}



/* ============================================================================
   Primary Styles
   ========================================================================== */

  #nav *, a {
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
  }

  /* Colours /////// Green: #125f31; #2a6f46; #257d3d; #77a942 */

  html{font-size: 62.5%; background: #EEE url("../img/debut_light_@2X.png"); background-size: 200px 200px; color: #3F3F3F;  }
  body{background:#333; background: transparent url("../img/bkgd-trucks.png") top center repeat-x; min-height: 800px;  }
  .section{width:100%;}
  .inner{ width: 1024px; margin:0 auto; padding: 0px 45px;}
  .no-pad { padding: 0px; }

  .colInner{ }

  .search .colInner { margin-bottom: 40px; background:transparent; padding:0px; }
  .search .colInner > div.postSnip {  border-top: 2px solid #eee; border-bottom: 2px solid #eee;  padding:15px; margin-bottom: -2px;}
  .search .grid-pad > p { text-align:center; }
  .search .grid-pad > p em { background:#77a942; padding:2px 4px; color:#FFF; font-style:normal; }
  .search .colInner > p { color:red; border-top: 2px solid #eee; border-bottom: 2px solid #eee; padding: 15px;}


  #header{background:#222;}
  .headerInner{}
  .headerInner p{color: white;}




  #body .inner { background: #FFF;  min-height: 100px; overflow: hidden;}
  #body .inner.trans { background: transparent; padding: 0px; }

  .middle { padding-top:45px; margin-top:2px; }
  .homepage .middle { padding-top:0px; margin-top:0px; }

  .trans .half { float: left; background: #FFF; padding: 15px 35px 45px 45px; width: 512px; height: 325px;}
  .trans .half.right { float: right; padding: 15px 45px 45px 35px; border-left: 2px solid #eee;}

  .top { margin-top:20px; padding-top: 45px;}

/* Header */

  header { height: 80px; margin-bottom: 45px; overflow: hidden;}
  #logo { display: block; overflow: hidden; height: 80px; width: 284px; display: block; }
  #sitelogo { display:block; width:33%; text-align:left; float:left; }
  .contact-details { text-align: center; display:block; width:33%; float:left;    padding-left: 52px;    padding-top: 8px;}
  .contact-details span { font-size: 21px; color:#3F3F3F; font-style: italic; display:block;  }
  .contact-details span.phone { font-size: 27px; color: #77a942; text-transform: none; font-style:normal;}
  #gtgh { width:33%; text-align:right; display:block; float:left;}




  .bottom { border-top: 2px solid #EEE;}

  section { margin-bottom: 45px; overflow: hidden;}

/* Feature */

  .feature *, .panels * {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
  }

  .feature, .banner { width: 100%; background: #eee; overflow: hidden;  }

  a.green-overlay { display: block; height: 100%; width: 100%; overflow: hidden; background: rgba(6, 68, 31, 0.85); }
  a.green-overlay:hover { background: rgba(7, 49, 24, 0.9); text-decoration: none; }

  .video-link { width: 100%; background-size: 100% 100%; text-align: center; }
  .video-link a:link { color: #FFF; text-decoration: none; width: 100%; height: inherit; overflow: hidden; padding-top: 120px; }
  .video-link a:link img.hover { display: none; }
  .video-link a:link:hover img{ display: none;  }
  .video-link a:link:hover img.hover{ display: inline-block;  }
  .video-link h4 { margin-top: 20px; color: #FFF; text-decoration: none; width: 100%; height: inherit; overflow: hidden; padding-top: 15px; font-size: 21px; line-height: 1.2em;}
  .video-link a.noVideo h4 { padding-top: 120px; }

  .video-link.big { height: 410px; background-image: url("../img/feature-eg.png"); }
  .video-link.sml { height: 270px; background-image: url("../img/video-eg.png"); margin-bottom: 2px;}
  .video-link.sml a:link { padding-top: 80px; }
  .video-link.sml img { width: 90px; height: auto; }


/* Banner */

  .banner { height: 150px; width: 100%; overflow: hidden; }
  .banner img { width: 100%; height: auto;  }

/* Intro */

  .intro { text-align: center; padding: 0px 10px; text-transform: none !important; margin-bottom: 35px; border-bottom: 2px dashed #eee; padding-bottom: 5px;}
  .intro h2 { line-height: 40px;}
  .homepage .intro *, .intro h3 { text-transform: none;  font-weight: normal;}

  .homepage .intro h2 { background: #77a942;color: #fff;padding: 1px 6px;display: inline; font-weight: bold;}


/* Panels */

  .thumb, .panels a.img-link:link  { width: 219px; height: 109px; }
  .panels h3 { margin: 10px 0px;  line-height: 1em; text-transform: uppercase;}
  .panels a.img-link:link { display: block; background:  #2a6f46; }
  .panels a:link:hover img { opacity: 0.4; }

  .panels a:link, .panels a:visited { }

/* Posts */

  .post { overflow: hidden; clear: both; padding-bottom: 20px; margin-bottom: 0px;}
  .post img { float: left; width: 60px; height: 60px; background: green; outline: none;}
  .post .desc { float: right; width: 350px; }
  .post p { margin-bottom: 1px; }
  .post h4 { margin: 0px; }
  .postThumb { width: 120px; height: 120px;}

  .post.testimonial.noimage .desc { float: right; width: auto; }


/* Bottom */

  .bottom a h3 { }
  .bottom a:hover h3 {  }

/* Request */

  .request { text-align: center; float: left; clear: both; width: 100%; margin-bottom: 0px;}

/* Footer */

  #footer{ background: #125f31; text-align: center; }
  #footer p{color: #FFF !important; font-size: 12px;padding: 14px 0 0;}
  #footer a:link,  #footer a:visited { color:#FFF; }


/* subpage-tiles */

    .subpage-tiles { margin-bottom:20px; overflow:hidden; }

    .subpage-tiles .half { width: 457px; height 300px; height: 300px; overflow:hidden; float:left; clear:both; margin-bottom:20px; background:#ccc; text-align: center;
    background: #CCC center center; background-size: 100% 100%; }
    .subpage-tiles .half:nth-child(even) { float:right; clear:none; }
    .subpage-tiles .half h2 { padding: 110px 50px; color: #FFF; }

    /* .subpage-tiles #transport { background-image: url("../img/tile-bkgd-eg-1.png"); }
    .subpage-tiles #warehousing-logistics { background-image: url("../img/tile-bkgd-eg-2.png"); }
    .subpage-tiles #technology { background-image: url("../img/tile-bkgd-eg-3.png"); }
    .subpage-tiles #container-hire-purchase { background-image: url("../img/tile-bkgd-eg-4.png"); } */


/* Subpage */

  .copy-left, .img-right { width: 457px; float: left; overflow: hidden; }

  .img-right { float: right; }

  .img-right > img, .img-right > div  { margin-bottom: 2px; width: 100%; height: auto; }
  .img-right p.img-caption { margin-top: -26px; margin-bottom: 0px; background: #FFF; position: relative; float: left; padding: 2px 8px 2px 0px; line-height: 20px;}
  .img-right p.img-caption.right { padding: 2px 0px 2px 8px; float: right; }

  /* Subpage images */

  .img-right .alignnone, .img-right .aligncenter, .img-right .alignleft, .img-right .alignright { border: medium none;padding: 0;margin: 0 0 2px 0;background: none;float: none !important;width: 457px !important;}
  .img-right .wp-caption p.wp-caption-text {margin-top: -26px;margin-bottom: 0px;background: #FFF;position: relative;float: left;padding: 2px 8px 2px 0px;line-height: 20px; font-size:1em;}
  .img-right .wp-caption.alignright p.wp-caption-text { padding: 2px 0px 4px 8px; float: right;}
  .img-right .wp-caption.alignleft p.wp-caption-text { padding: 2px 8px 4px 0px;float: left; }

  /* video popups */

  .modalOuter {position: fixed;top: 0;width: 100%;height: 2000px;background: #000;background: rgba(0,0,0,0.5);display:none;}
  .modalInner {position: relative;margin: 55px auto;width: 893px;background: url('../img/bkgd-trucks.png');padding: 20px;}
  .modalInner p {margin:0;}
  .modalClose {background: #e74c3c;display: inline-block;width: 35px;height: 35px;border-radius: 35px;color: white;font-family: 'SSStandard';text-align: center;padding-top: 9px;position: absolute;right: -18px;top: -20px;cursor: pointer;}


   /* Blog */


   #contentWrap { margin-top:2px; }

   .blog .colInner {  }
   .postSnip { border-top: 2px dashed #eee; border-bottom: 2px dashed #eee; margin-bottom: -2px; padding-top: 15px; min-height: 155px;}
    .single .postSnip { border:none; padding-top:0px; }

    #contentWrap > .inner > .grid-pad > .col-1-4  { width: 215px; float:right; margin-right: 0px; padding-top: 6px;}
    #contentWrap > .inner { padding-bottom:40px; padding-top:20px; }

    #contentWrap > .inner > .grid-pad > .col-1-4 { border:2px solid #eee; }

    .sidebarBox:last-child ul { margin-bottom:-11px; }

    .sidebarBox ul { list-style:none; padding:0px; border-top:2px solid #eee; padding-top:7px; margin: 4px 0px 20px;}
    .sidebarBox ul li { padding:0px 0px 6px; border-bottom:2px dashed #eee; font-size: 14px; padding-left:8px;}

    .sidebarBox h3 { margin:0px; padding-left:8px; font-size: 18px;}


    .single .postDesc > h3 { margin: 1em 0 0; font-size: 32px;}

    .single .postDesc > h3#comments { font-size: 21px; text-transform:capitalize; }

    .fee-group { border-top:2px solid #eee; border-bottom:2px solid #eee; padding:15px 0; margin:15px 0; }

    .navigation { margin:10px 0px; }
    .newer-posts a { padding-left:5px; border-left:1px solid #267e3e; }


    .search #contentWrap > .inner { padding-top:15px }
    .search h2 { text-align:center; }

    /* Tables inside Copy */

    .copy table { float:left; clear:both; width:100%; }
    .copy table tr { display: block; padding: 15px 15px; float: none; border-bottom: 2px dashed #eee;}

    .copy table tr > td { vertical-align:bottom; }
    .copy table tr > td:first-child { width:190px;  }
    .copy table tr > td:last-child { padding-bottom:15px; }

    #body iframe { border:2px solid #CCC; }

    /* Testimonials */

    [id*='testimonial']{
    border-top: 0px;
    border-bottom: 2px dashed #eee;
    margin-bottom: 30px;
    padding-bottom: 30px;
}
    [id*='testimonial'] .postDesc{
}
    [id*='testimonial'] h3{}
    [id*='testimonial'] blockquote{
    font-size: 20px;
    padding: 0px;
    border: 0px;
}










/* =============================================================================
   WP Styles
   ========================================================================== */
  .aligncenter, div.aligncenter {display: block;  margin-left: auto;  margin-right: auto;clear: both;margin-bottom: 1.4em;}
  .alignleft { float: left;}
  .alignright { float: right;}
  .wp-caption { text-align: center; background-color: transparent; margin: 10px; padding: 0px;}
  .wp-caption img { margin: 0; padding: 0; border: 0 none;}
  .wp-caption p { display:none; }
  .wp-caption p.wp-caption-text { display:block; font-size: 12px; line-height: 17px; padding: 5px; margin:2px 0px 0px; background:#EEE; }
  img.alignright {padding: 4px 0px 4px 4px;margin: 0 0 22px 24px;display: inline;max-width: 50%;height: auto;}
  img.alignleft {padding: 4px;margin: 0 11px 22px 0;display: inline;max-width: 50%; height:auto;}

  .wp-caption {
}
  .wp-caption img {
    width: 100%;
    height: auto;
}
  .wp-caption p.wp-caption-text {}

  .wp-smiley {}

  blockquote.left {}
  blockquote.right {}

  .gallery dl {}
  .gallery dt {}
  .gallery dd {}
  .gallery dl a {}
  .gallery dl img {}
  .gallery-caption {}

  .size-full {
    max-width: 100%;
}
  .size-large {}
  .size-medium {}
  .size-thumbnail {}

/* =============================================================================
   WP Blog Comment Styles
   ========================================================================== */

  .commentlist .reply a {
    border-bottom: 2px solid #ddd;
    padding-bottom: 2px;
}
  .commentlist .reply a {
    font-size: 12px;
    text-align: right;
}

  .commentlist .alt {}
  .commentlist .odd {}
  .commentlist .even {}
  .commentlist .thread-alt {}
  .commentlist .thread-odd {}
  .commentlist .thread-even {}
  .commentlist li ul.children .alt {}
  .commentlist li ul.children .odd {}
  .commentlist li ul.children .even {}

  .commentlist .vcard {}
  .commentlist .vcard cite.fn {}
  .commentlist .vcard span.says {}
  .commentlist .vcard img.photo {}
  .commentlist .vcard img.avatar {}
  .commentlist .vcard cite.fn a.url {}

    .comment-body { position:relative; }

  .commentlist .comment-meta {}
  .commentlist .comment-meta a {}
  .commentlist .commentmetadata {
    margin-top: 6px;
    font-size: 12px;
    border-bottom: 2px solid #ddd;
    margin-bottom: 15px;
    position: absolute;
    top: 0px;
    right: 0px;
}
  .commentlist .commentmetadata a {}

  .commentlist .parent {}
  .commentlist .comment {
}
  .commentlist .children {}
  .commentlist .pingback {}
  .commentlist .bypostauthor {}
  .commentlist .comment-author {}
  .commentlist .comment-author-admin {}

  .commentlist {

    ;
    /* margin-bottom: 40px; */
}
  .commentlist li { border: 2px solid #ddd; margin-bottom:2px; padding: 15px; background: #eee;}
  .commentlist li p {
    margin-top: 20px;
}
  .commentlist li ul {}
  .commentlist li ul.children li {}
  .commentlist li ul.children li.alt {}
  .commentlist li ul.children li.byuser {}
  .commentlist li ul.children li.comment {}
  .commentlist li ul.children li.depth-{id} {}
  .commentlist li ul.children li.bypostauthor {}
  .commentlist li ul.children li.comment-author-admin {}

  #cancel-comment-reply {}
  #cancel-comment-reply a {}

/* =============================================================================
   WP Blog Comment Form
   ========================================================================== */

  #respond {}
  #reply-title {}
  #cancel-comment-reply-link {}
  #commentform {}
  #author {}
  #email {}
  #url {}
  #comment
  #submit
  .comment-notes {}
  .required {}
  .comment-form-author {}
  .comment-form-email {}
  .comment-form-url {}
  .comment-form-comment {}
  .form-allowed-tags {}
  .form-submit{}


/* =============================================================================
   Media Queries
   ========================================================================== */

@media print,
   (-o-min-device-pixel-ratio: 5/4),
   (-webkit-min-device-pixel-ratio: 1.25),
   (min-resolution: 120dpi) {

}

/* ============================================================================
   Form Styles
   ========================================================================== */

  .formWrap{background: #fff; padding:15px;}
  form{}
  form ul{margin:0px; padding:0px; list-style-type: none;}
  form ul li{}
  form label{width: 25%;display: inline-block;padding-left: 9px;}
  form input{display: inline-block;    width: 65%;    background: #eee;    border: 0px;    padding: 7px 10px;    border-radius: 4px;    margin-bottom: 11px;}
  form textarea{    width: 65%;    background: #eee;    border: 0px;    margin-bottom: 11px;    padding: 7px 10px;    border: 2px solid #ddd;}
  form input[type="submit"]{    width: auto;    background: #555;    color: white;    padding: 7px 32px;}




/* =============================================================================
   Print Styles
   ========================================================================== */
@media print {
  * {background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited {text-decoration: underline; }
  a[href]:after {content: " (" attr(href) ")"; }
  abbr[title]:after {content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote {border: 1px solid #999; page-break-inside: avoid; }
  thead {display: table-header-group;}
  tr, img {page-break-inside: avoid;}
  img {max-width: 100% !important;}
  @page {margin: 0.5cm;}
  p, h2, h3 {orphans: 3; widows: 3;}
  h2, h3 {page-break-after: avoid;}
}


/* =============================================================================
   IE Overides
   ========================================================================== */

/* IE8 (via Keith Clarke) */
@media \0screen {

  a.green-overlay { background: url("../img/trans-10-light.png") repeat; }
  a.green-overlay:hover { background: url("../img/trans-10-dark.png") repeat;  }

}

/* IE8/9 */
@media screen\0 {

  a.green-overlay { background: url("../img/trans-10-light.png") repeat; }
  a.green-overlay:hover { background: url("../img/trans-10-dark.png") repeat;  }

 }



/* Gallery Styles */
.gallery-item img {
    max-width: 100%;
    height: auto;
}
